Subject: CCL: MNDO/PM3(tm) ?

From: "Alexander V. Soudackov" <[email-masked]>
Date: Fri, 19 Apr 1996 12:28:13 UTC+0100

Hi, all,

I would greately appreciate receiving any references concerning the 
recent extensions of MNDO and PM3 methods for calculations of 
transition metal (Sc-Zn) containing compounds. As far as I know there 
were announced MNDO-d and PM3(tm) methods, but I can not find 
references to published papers.

Thank you in advance, A. Soudackov.

P.S. I'll summarize the answers to the net.

==========================================================================
Dr. Alexander V. Soudackov     Tel: (0511) 762-5277
Theoretische Chemie            Fax: (0511) 762-5939
Universitaet Hannover          E-mail: [email-masked]
Am Kleinen Felde 30
30167 Hannover
Deutschland
--------------------------------------------------------------------------
Thought for the day:
    Advertising (n): the science of arresting the human
    intelligence for long enough to get money from it.
           -- Stephen Leacock.

==========================================================================